<?php

namespace App\Model\stock_inventory;

use App\Model\product\ProductModel;
use Illuminate\Database\Eloquent\Model;
use App\Model\stock_inventory\TransferStockDetailModel;

class TransferStockModel extends Model
{
    protected $table = "nso007_transfer_stock";

    public function detail()
    {
        return $this->hasMany(TransferStockDetailModel::class,'transfer_id','id');
    }

}
